Subject: 9/5 TVE-1 22:35 En la linea de fuego
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 04 May 2001 17:01:09 +0200

Hermosísima película que a pesar de no haber sido dirigida por el propio 
Eastwood, está en muchos sentidos a la altura de algunas de sus mejores 
obras. Parece un thriller rutinario de psicópatas, pero se muestra con una 
sensible brillantez el tema de las segundas oportunidades y decedencia de 
los héroes, temas en los que el cine americano siempre ha dado lo mejor de 
si mismo. A revisar y disfrutar.